Bug 1349184 (F26AlphaBlocker) - Fedora 26 Alpha blocker bug tracker
Summary: Fedora 26 Alpha blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F26AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1430043 1188774 1370561 1371338 1371653 1374864 1388640 1389866 1395398 1395791 1397561 1405790 1405877 1409177 1410523 1412750 1420481 1420508 1420520 1420523 1422532 1422634 1425827 1426847 1426850 1430250 1430297 1430406 1430511 1431879 1432582 1432667 1433899 1434154 1434462 1435010 1436032 1436434
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 22:07 UTC by Adam Williamson
Modified: 2017-11-25 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-04 19:41:34 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-06-22 22:07:43 UTC
Fedora 26 Alpha blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 26 Alpha release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F26AlphaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2017-04-04 19:41:34 UTC
Alpha is released, so closing.

Comment 2 Adam Williamson 2017-07-10 16:13:37 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 3 Adam Williamson 2017-07-10 16:19:55 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.